Package gem-excon: Information

Source package: gem-excon
Version: 0.72.0-alt1
Build time:  Mar 18, 2020, 09:33 AM
Category: Development/Ruby
Report package bug
License: MIT
Summary: Usable, fast, simple HTTP 1.1 for Ruby
Description: 
Usable, fast, simple Ruby HTTP 1.1

Excon was designed to be simple, fast and performant. It works great as
a general HTTP(s) client and is particularly well suited to usage in API
clients.

List of rpms provided by this srpm:
gem-excon (noarch)
gem-excon-doc (noarch)


List of contributors:
Pavel Skrylev
Andrey Cherepanov

    1. rpm-build-ruby

Last changed


March 4, 2020 Pavel Skrylev 0.72.0-alt1
- updated (^) 0.66.0 -> 0.72.0
- fixed (!) spec
Sept. 16, 2019 Pavel Skrylev 0.66.0-alt1
- updated (^) 0.62.0 -> 0.66.0
- used (>) Ruby Policy 2.0
July 11, 2018 Andrey Cherepanov 0.62.0-alt1.1
- Rebuild with new Ruby autorequirements.